Version 0.8.0  

S-Lang GSL Module Download Page

 

The source code for the GSL module may be obtained from http://space.mit.edu/cxc/software/slang/modules/gsl/src/. To compile it, you will first need to ensure that the GSL and S-Lang libraries have been installed. The S-Lang library may be obtained from http://www.jedsoft.org/slang/ and the GSL library from http://www.gnu.org/software/gsl/.

If you are a cygwin user, then you should consider installing the GSL module binary for cygwin. See the cygwin binaries page for links to it and other modules.

Note: Version 0.8 and later of the module will not work with versions of GSL prior to version 1.10. To use the module with older versions GSL such as version 1.3, then you must an earlier version of the module.


This page was last updated Aug 12, 2010 by John E. Davis. To comment on it or the material presented here, send email to davis at space mit edu.
Valid HTML 4.01! Made with JED Viewable With Any Browser